﻿@import url('https://fonts.googleapis.com/css?family=Carter+One|Quicksand|Marcellus|Marcellus+SC');

/********************* Header Changes *************************/

#masterHeaderImage {
  background-image: url("images/LVMA_approved_logo_800.png");
  background-position: 0 0;
  height: 200px;
  width: 800px;
  background-size: contain;
  top: 10px;
  position: relative;
  left: 25%;
}

#hd {
  background-color: #b7b6bc;
}

.logo {
	font-family: 'Carter One', sans-serif;
  font-size: 2.5em;
  margin-left: 35px;
  color: #333;
}

.header-top-container {
    box-shadow: 0 0 5px #333;
}

.header-bottom-container {
  background-color: #0f2c52;
  border-top: 1px solid #0f2c52;
  border-bottom: 1px solid #0f2c52;
}

/* Primary Navigation Menu Changes */

.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink {
    padding: 15px 10px;
}

.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
    font-size: 100%;
    letter-spacing: 0;
    text-transform: none;
  text-shadow: 1px 1px 1px #000;
  font-weight: bold;
}

.rmResponsive .rmSlide .rsmSelected > .rsmLink {
  color: #fff;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink {
  background-color: rgba(0,0,0,.25);
  color: white;
}

.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    letter-spacing: 0px;
    text-transform: none;
}

.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem {
		padding: 0 15px;
}

.RadMenu.rmResponsive .rsmColumn {
    display: block;
    padding-left: 15px;
    vertical-align: top;
}

.RadMenu.rmResponsive .rmRootLink:hover, .RadMenu.rmResponsive .rmRootLink:focus, .RadMenu.rmResponsive .rmExpanded > .rmRootLink {
  background-color: #777569;
}

.RadMenu.rmResponsive .rmGroup {
    background-color: #777569;
}

.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus, .rmResponsive .rmSlide .rsmLink:hover, .rmResponsive .rmSlide .rsmLink:focus, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
  color: white;
  padding-left: 10px;
  transition: .1s ease-out;
}

.rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rsmLink, .rmResponsive .rmSlide .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink {
  transition: .1s ease-out;
}

.nav-secondary .sub-nav-head {
    background-color: #beb6bc;
}

@media (max-width: 991px) {
	#masterHeaderImage {
       max-height: 75px;
  max-width: 250px;
  background-size: contain;
  top: 0px;
    left: 0px;
	}
}

@media (max-width: 767px) {
  .nav-auxiliary .nav-aux-button .NavigationLink {
    /* This makes the link look like the toggle buttons */
    background-color: #0f2c52;
    margin-left: 14px;
    padding: 9px 10px;
    margin-top: 3.5px;
    margin-bottom: 3.5px;
    border: 1px solid transparent;
    border-radius: 5px;
  }
  .nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #094168;
  }
  .nav-auxiliary .nav-aux-button .NavigationLink:active {
    background-color: #094168;
  }
  #masterHeaderImage {
    background-position: 0 0;
    max-height: 75px;
  max-width: 250px;
  background-size: contain;
  top: 0px;
    left: 0px;
	}
  
}

.navbar-toggle.collapsed {
    background-color: #0f2c52;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #094168;
}

.nav-auxiliary a {
    color: inherit;
  text-decoration: none;
}

.nav-auxiliary a:hover {
	text-decoration: underline;
}

/************************ Home Page Banner Changes ****************************/

.carousel-caption {
  background-color: rgba(0,0,0,.5);
  border-radius: 6px;
}

.no-caption .carousel-caption {
    display: none;
}

/******************* Master Layout Changes ****************************/

.container, .header-container, .SliderPage1 {
  max-width: 1268px;
}

.wrapper {
  background-color: #0f2c52;
}

#masterContentArea {
	background-color: #fff;
  border-radius: 0 0 6px 6px;;
  margin-top: 0;
  margin-bottom: 10px;
  box-shadow: 0 0 5px #999;
  padding: 10px 25px;
}

/************************* Miscellaneous Style Changes ***************************/

body {
	font-family: 'Quicksand', sans-serif;
}

h1, h2, .SectionLabel, .PageTitle {
	font-family: 'Marcellus SC', sans-serif;
}

h1, .PageTitle {
	color: #094168;
}

h3, h4, h5, h6 {
	color: #094168;
  font-family: 'Marcellus', serif;
}

h2 {
	margin-bottom: 25px;
}

.rounded {
	border-radius: 6px;
}

a, a:visited, a:hover {
	color: #094168;
}

.Quote {
	border-left: 10px solid #efb41f;
}

.Quote:before {
    color: rgba(239, 180, 31, .5);
}

.CalloutArea2 {
    background-color: #b46600;
  	color: white;
}

.ContentBlockPrimary {
    background-color: #ddd;
    padding: 20px;
    box-shadow: inset 0 0 5px #999;
    border-radius: 6px;
}

.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #eee;
}


.vertical-center {
	display: inline-block;
  float: none;
  vertical-align: middle;
  margin-left: -4px;
}

.aligner {
	display: flex;
  align-items: center;
  justify-content: center;
}

.center-text {
	text-align: center;
}

.pretty-table {
  width: auto;
  box-shadow: 0 0 5px #888 inset;
}

.pretty-table td, .pretty-table th {
	padding: 10px 25px;
}

.pretty-table th {
	background-color: #efb41f;
  color: #fff;
}

.pretty-table tr td {
	border-right: 1px solid #FDF7E8;
}

.prett-table tr td:last-child {
	border-right: none;
}

.pretty-table tr:nth-of-type(even) {
	background-color: rgba(239,180,31,.1);
}

.pretty-table thead tr {
	border-left: none;
  border-right: none;
}

.full-width {
	width: 100%;
}

.full-width th {
	text-align: left;
}

.feature {
	border: 1px solid #888;
  border-radius: 6px;
  padding: 0px 15px 15px 15px;
  margin-top: 30px;
  box-shadow: 0 0 5px #888 inset;
}

.feature h1 {
	text-align: center;
  margin-top: -20px;
  margin-bottom: 25px;
  font-size: 1.75em;
}

.feature h4 {
  margin-top: -15px;
  margin-bottom: 25px;
  font-size: 1.25em;
}

.white-background {
	background: #fff;
  padding: 0 15px;
}

h4 a {
	text-decoration: none;
}

.spaced li {
	margin-bottom: 15px;
	padding-left: 10px;
}

#ctl00_TemplateBody_WebPartManager1_gwpciNewTributeGiftEditorCommon_ciNewTributeGiftEditorCommon_DetailsPanel .PanelField:nth-child(3) {
	display: none;
}

h4.feed-item-title {
	margin-bottom: 0px;
}

.feed-item-date {
	margin: 0px 0px 10px 5px;
  font-weight: bold; 
}

.indent {
padding-left: 30px;
}

.publishdate {
  margin: -10px 0 10px 5px;
  font-size: .8em;
  font-style: italic;
}

.p10 {
  background-image: url("images/Powerof10_transparent.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.blue-text {
	color: rgb(0,112,192);
}

.sticky {
	top: 0;
	position: fixed;
	max-width: 15%;
}

@media (max-width: 768px) {
  .sticky {
top: auto;	
position: relative;
	max-width: 100%;	
}
}

.HomePageFullWidthArea .panel-body {
padding: 0;
margin: -1px;
}

ul li:nth-of-type(even){
  list-style-image: url(images/paw_print_right.png);
}

ul li:nth-of-type(odd) {
  list-style-image: url(images/paw_print_left.png);
}

ul ul li:nth-of-type(even){
  list-style-image: url(images/cat_print_right.png);
}

ul ul li:nth-of-type(odd) {
  list-style-image: url(images/cat_print_left.png);
}

.modern-boxes .ContentBorder {
	border-radius: 6px;
  box-shadow: 2px 2px 5px #333;
  padding: 10px 25px;
}

.ui-state-hover, .ui-state-active {
    background: #ddd;
  border-radius: 6px;
  padding: 0px 10px;
  height: 1.3em !important;
}

.no-display .carousel-caption {
  display: none;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.tribute-custom #ctl01_TemplateBody_WebPartManager1_gwpciNewTributeGiftEditorCommon_ciNewTributeGiftEditorCommon_DetailsPanel .PanelField.Left:first-child {
display: none;
}

/*********************** Event Display *********************************/

/*#ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 tbody tr td:last-child, #ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 thead tr th:last-child, #ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 tbody tr td:nth-child(2),
#ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 thead tr th:nth-child(2),
#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 tbody tr td:last-child, #ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 thead tr th:last-child, #ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 tbody tr td:nth-child(2),
#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_RegistrationOptionsGrid_ctl00 thead tr th:nth-child(2){
  display: none;
}*/

#ctl00_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_PricingDiv:before 
{
	content: 'If you are registering a guest, first select your own registration option and program items. Then, click "Add a guest" above and select appropriate "Spouse/Guest" registration option and program items.';
}

/*.WhenColumn span {
display: none;
}*/

/*************************** Buttons ***********************************/

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background-color: #094168;
    border: none;
    box-shadow: 3px 3px 5px #000;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton.active, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage.active, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton.active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton.active {
    background-color: #052349;
    border: none;
    box-shadow: 3px 3px 5px #000;
    color: white;
}

.btn.disabled, .btn.disabled:hover, .btn.disabled:focus, .btn.disabled:active, .btn.disabled.active, .btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, .btn.active[disabled], fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, fieldset[disabled] .btn.active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active, .btn.aspNetDisabled.active, .TextButton.disabled, .TextButton.disabled:hover, .TextButton.disabled:focus, .TextButton.disabled:active, .TextButton.disabled.active, .TextButton[disabled], .TextButton[disabled]:hover, .TextButton[disabled]:focus, .TextButton[disabled]:active, .TextButton.active[disabled], fieldset[disabled] .TextButton, fieldset[disabled] .TextButton:hover, fieldset[disabled] .TextButton:focus, fieldset[disabled] .TextButton:active, fieldset[disabled] .TextButton.active, .TextButton.aspNetDisabled, .TextButton.aspNetDisabled:hover, .TextButton.aspNetDisabled:focus, .TextButton.aspNetDisabled:active, .TextButton.aspNetDisabled.active, .TextButtonWithImage.disabled, .TextButtonWithImage.disabled:hover, .TextButtonWithImage.disabled:focus, .TextButtonWithImage.disabled:active, .TextButtonWithImage.disabled.active, .TextButtonWithImage[disabled], .TextButtonWithImage[disabled]:hover, .TextButtonWithImage[disabled]:focus, .TextButtonWithImage[disabled]:active, .TextButtonWithImage.active[disabled], fieldset[disabled] .TextButtonWithImage, fieldset[disabled] .TextButtonWithImage:hover, fieldset[disabled] .TextButtonWithImage:focus, fieldset[disabled] .TextButtonWithImage:active, fieldset[disabled] .TextButtonWithImage.active, .TextButtonWithImage.aspNetDisabled, TextButtonWithImage.aspNetDisabled:hover, .TextButtonWithImage.aspNetDisabled:focus, .TextButtonWithImage.aspNetDisabled:active, .TextButtonWithImage.aspNetDisabled.active, .ruButton.disabled, .ruButton.disabled:hover, .ruButton.disabled:focus, .ruButton.disabled:active, .ruButton.disabled.active, .ruButton[disabled], .ruButton[disabled]:hover, .ruButton[disabled]:focus, .ruButton[disabled]:active, .ruButton.active[disabled], fieldset[disabled] .ruButton, fieldset[disabled] .ruButton:hover, fieldset[disabled] .ruButton:focus, fieldset[disabled] .ruButton:active, fieldset[disabled] .ruButton.active, .ruButton.aspNetDisabled, .ruButton.aspNetDisabled:hover, .ruButton.aspNetDisabled:focus, .ruButton.aspNetDisabled:active, .ruButton.aspNetDisabled.active, #masterHeaderActionArea a.disabled, #masterHeaderActionArea a.disabled:hover, #masterHeaderActionArea a.disabled:focus, #masterHeaderActionArea a.disabled:active, #masterHeaderActionArea a.disabled.active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, #masterHeaderActionArea a.active[disabled], fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, fieldset[disabled] #masterHeaderActionArea a.active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, #masterHeaderActionArea a.aspNetDisabled.active, .RadGrid input.TextButton.disabled, .RadGrid input.TextButton.disabled:hover, .RadGrid input.TextButton.disabled:focus, .RadGrid input.TextButton.disabled:active, .RadGrid input.TextButton.disabled.active, .RadGrid input.TextButton[disabled], .RadGrid input.TextButton[disabled]:hover, .RadGrid input.TextButton[disabled]:focus, .RadGrid input.TextButton[disabled]:active, .RadGrid input.TextButton.active[disabled], fieldset[disabled] .RadGrid input.TextButton, fieldset[disabled] .RadGrid input.TextButton:hover, fieldset[disabled] .RadGrid input.TextButton:focus, fieldset[disabled] .RadGrid input.TextButton:active, fieldset[disabled] .RadGrid input.TextButton.active, .RadGrid input.TextButton.aspNetDisabled, .RadGrid input.TextButton.aspNetDisabled:hover, .RadGrid input.TextButton.aspNetDisabled:focus, .RadGrid input.TextButton.aspNetDisabled:active, .RadGrid input.TextButton.aspNetDisabled.active {
    background-color: #094168;
    border: none;
}

.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton {
    background-color: #efb41f;
	  font-weight: bold;
    border: none;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton.active, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose.active, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs.active, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.active, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.active, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a.active, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.active {
    background-color: #cc970f;
    border: none;
}

.PrimaryButton.disabled, .PrimaryButton.disabled:hover, .PrimaryButton.disabled:focus, .PrimaryButton.disabled:active, .PrimaryButton.disabled.active, .PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, .PrimaryButton.active[disabled], fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, fieldset[disabled] .PrimaryButton.active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .PrimaryButton.aspNetDisabled.active, .SaveAndClose.disabled, .SaveAndClose.disabled:hover, .SaveAndClose.disabled:focus, .SaveAndClose.disabled:active, .SaveAndClose.disabled.active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, .SaveAndClose.active[disabled], fieldset[disabled] .SaveAndClose, fieldset[disabled] .SaveAndClose:hover, fieldset[disabled] .SaveAndClose:focus, fieldset[disabled] .SaveAndClose:active, fieldset[disabled] .SaveAndClose.active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAndClose.aspNetDisabled.active, .SaveAs.disabled, .SaveAs.disabled:hover, .SaveAs.disabled:focus, .SaveAs.disabled:active, .SaveAs.disabled.active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, .SaveAs.active[disabled], fieldset[disabled] .SaveAs, fieldset[disabled] .SaveAs:hover, fieldset[disabled] .SaveAs:focus, fieldset[disabled] .SaveAs:active, fieldset[disabled] .SaveAs.active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .SaveAs.aspNetDisabled.active, .UsePrimaryButton .TextButton.disabled, .UsePrimaryButton .TextButton.disabled:hover, .UsePrimaryButton .TextButton.disabled:focus, .UsePrimaryButton .TextButton.disabled:active, .UsePrimaryButton .TextButton.disabled.active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, .UsePrimaryButton .TextButton.active[disabled], fieldset[disabled] .UsePrimaryButton .TextButton, fieldset[disabled] .UsePrimaryButton .TextButton:hover, fieldset[disabled] .UsePrimaryButton .TextButton:focus, fieldset[disabled] .UsePrimaryButton .TextButton:active, fieldset[disabled] .UsePrimaryButton .TextButton.active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButton.aspNetDisabled.active, .UsePrimaryButton .TextButtonWithImage.disabled, .UsePrimaryButton .TextButtonWithImage.disabled:hover, .UsePrimaryButton .TextButtonWithImage.disabled:focus, .UsePrimaryButton .TextButtonWithImage.disabled:active, .UsePrimaryButton .TextButtonWithImage.disabled.active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, .UsePrimaryButton .TextButtonWithImage.active[disabled], fieldset[disabled] .UsePrimaryButton .TextButtonWithImage, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:active, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage.active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled.active, #masterHeaderActionArea a.disabled, #masterHeaderActionArea a.disabled:hover, #masterHeaderActionArea a.disabled:focus, #masterHeaderActionArea a.disabled:active, #masterHeaderActionArea a.disabled.active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, #masterHeaderActionArea a.active[disabled], fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, fieldset[disabled] #masterHeaderActionArea a.active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, #masterHeaderActionArea a.aspNetDisabled.active, .RadGrid input.PrimaryButton.disabled, .RadGrid input.PrimaryButton.disabled:hover, .RadGrid input.PrimaryButton.disabled:focus, .RadGrid input.PrimaryButton.disabled:active, .RadGrid input.PrimaryButton.disabled.active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, .RadGrid input.PrimaryButton.active[disabled], fieldset[disabled] .RadGrid input.PrimaryButton, fieldset[disabled] .RadGrid input.PrimaryButton:hover, fieldset[disabled] .RadGrid input.PrimaryButton:focus, fieldset[disabled] .RadGrid input.PrimaryButton:active, fieldset[disabled] .RadGrid input.PrimaryButton.active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active, .RadGrid input.PrimaryButton.aspNetDisabled.active {
    background-color: #efb41f;
    border: none;
}

/********************** Secondary Navigation Changes *****************************/

.RadTreeView.RadTreeView_Toronto a.rtIn {
    color: #094168;
}

/************************** Footer Content ************************/

#ft h4, #ft h5{
    color: #fff;
  text-shadow: 1px 1px 1px #000;
}

#ft {
	background-color: #777569;
}

.footer-content {
  padding-bottom: 10px;
    background: transparent;
}

.footer-link {
	color: inherit !important;
  text-decoration: none;
}

.footer-link:hover {
	text-decoration: underline;
}

.footer-nav-copyright {
  background: rgba(0,0,0,.5);
  color: #fff;
}

.footer-slideshow {
  max-width: 270px;
  margin: 0 auto;
}

.footer-slideshow .carousel-caption, .footer-slideshow .carousel-indicators {
  display: none;
}